@charset "utf-8";
/* CSS Document */
*{margin:0;padding:0;font-size:14px;font-family:"微软雅黑";list-style:none;color:#666666;}
a{text-decoration:none;}
body{width:100%;}
#con{width:980px;margin:0 auto;margin-top:-20px;margin-bottom:20px;}
#left{width:600px;float:left;}
#left .lanmu{border-bottom:1px solid #d4d4d4;height:30px;width:600px;text-align:30px;margin:0 auto;margin-top:20px;}
.title{font-size:14px;color:#333333;font-weight:700;line-height:28px;}
.austract{font-size:12px;line-height:24px;}
.btn-info{width:150px;margin-left:15px;float:left;}
#left dl{width:190px;padding:3px;float:left;margin-left:6px;margin-top:6px;height:250px;}
#right{float:right;}
#nav-left{position:fixed;left:20px;top:250px;}
#nav-left li{background-color:rgba(0,50,130,0.6);width:200px;height:40px;text-indent:24px;line-height:40px;}
#nav-left li a{color:white;}
center{clear:both;}
